Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007373 [DCSS] Patches trivial random 2013-07-21 03:37 2013-07-25 11:49
Reporter chris View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0007373: Shorten Elf and Vaults branches
Description Subject: Correct a few comments misguided about Elf and Vaults depth

Patch at http://bpaste.net/show/KWZRJdww3kQa4VU31k1C/ [^]
Apply as http://bpaste.net/raw/KWZRJdww3kQa4VU31k1C/ [^]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0023544)
MarvinPA (developer)
2013-07-23 18:28

Pushed, thanks.

- Issue History
Date Modified Username Field Change
2013-07-21 03:37 chris New Issue
2013-07-23 18:28 MarvinPA Note Added: 0023544
2013-07-23 18:28 MarvinPA Status new => resolved
2013-07-23 18:28 MarvinPA Fixed in Branch => 0.13 development branch
2013-07-23 18:28 MarvinPA Resolution open => done
2013-07-23 18:28 MarvinPA Assigned To => MarvinPA
2013-07-25 11:49 chris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker